#sepwysiwyg1 {
    position: relative;
    margin-top: 30px;
}

 @media only screen and (max-width: 767px) {
    #sepwysiwyg1 {
         position: relative;
         margin-bottom: 30px;
    }
}

#editor-column-div-2 {
    background-color: #f6f8fa;
    padding: 20px;
    border-radius: 10px;
    -webkit-box-shadow: 10px 10px 29px -1px rgba(0,0,0,0.11);
-moz-box-shadow: 10px 10px 29px -1px rgba(0,0,0,0.11);
box-shadow: 10px 10px 29px -1px rgba(0,0,0,0.11);
}


 @media only screen and (max-width: 767px) {
     #editor-column-div-2 {
         margin-top: 30px;
         margin-bottom: 60px;
     }
     
 }

/*https://www.joshwcomeau.com/css/center-a-div/*/
#editor-column-div-2 h2 {
    position: relative;
      max-width: fit-content;
      margin-left: auto;
      margin-right: auto;
}
